@font-face {
    font-family: Titillium Web;
    src: url(./fonts/TitilliumWeb-Regular.woff2);
    font-weight: 400;
}
@font-face {
    font-family: Titillium Web;
    src: url(./fonts/TitilliumWeb-Bold.woff2);
    font-weight: bold;
}
body {
    background: #003366;
    font-family: Titillium Web, HelveticaNeue-Light, Helvetica Neue Light, Helvetica Neue, Helvetica, Arial,
        Lucida Grande, sans-serif;
}
footer.site-footer {
    background: #003366;
    color: #ffffff;
}
.main {
    background: white;
}
.navigation ul {
    min-height: 47.42px;
}
.account-masthead,
.masthead .navigation .nav-pills li.active a,
.masthead .navigation .nav-pills li a:hover,
.btn-primary {
    background: #003366;
}
.subtitle-masthead {
    float: left;
    font-size: 1.5rem;
    padding: 15px 0;
    max-width: 65%;
}
.masthead {
    background: #0066cc;
}
.masthead .header-image {
    width: 65%;
}
.masthead .header-image .logo-secondary img {
    display: none;
    max-height: 150px !important;
}
.masthead .header-image .logo img {
    max-height: 100px;
    width: 100%;
}

.account-masthead .account ul li {
    border-left: none;
}

#main-navigation-toggle .navigation {
    text-transform: uppercase;
    font-size: 1.5rem;
}
#main-navigation-toggle {
    position: relative;
    padding-bottom: 0px;
}
.navbar-collapse {
    border-top: none;
    box-shadow: none
}
.navbar-collapse:after {
    display: none;
}
.navbar-static-top {
    border-width: 0;
}
.menu {
    background: #2079d4;
}
@media (max-width: 767px) {
    .toolbar .breadcrumb a {
        color: #505050;
    }
}
@media (min-width: 768px) {
    #main-navigation-toggle:before {
        display: none;
        display: block;
        width: 100%;
        height: 10px;
        position: absolute;
        top: -5px;
        background: linear-gradient(90deg, #368e4e 0%, #368e4e 33.333%, #fff 33.333%, #fff 66.666%, #c43d3c 66.666%);
    }
    #main-navigation-toggle .nav-pills li.active a,
    #main-navigation-toggle .nav-pills li a:hover {
        background: none;
        border-bottom: 6px solid #fff;
    }
    .subtitle-masthead {
        font-size: 2rem;
    }
    .masthead .header-image {
        width: 100%;
        padding-bottom: 15px;
        display: flex !important;
        justify-content: space-between;
    }
    .masthead .header-image .logo-primary img {
        margin-top: 20px;
    }
    .masthead .header-image .logo-secondary img {
        display: block;
    }
    .masthead {
        padding-bottom: 0px;
    }
    .masthead .navbar-collapse,
    .site-footer .navbar-collapse {
        float: none;
        display: flex !important;
        justify-content: space-between;
    }
    .footer-logos {
        display: flex !important;
        justify-content: left;
    }
    .footer-logos img {
        padding-bottom: 0px !important;
    }
    .footer-logos img:first-child {
        padding-right: 30px;
        margin-right: 30px;
        border-right: 2px solid #fff;
    }
}
/* @media (min-width: 992px) {
    .masthead .navbar-collapse,
    .site-footer .navbar-collapse {
        justify-content: space-between;
    }
} */
.footer-logos {
    text-align: center;
}
.footer-logos img {
    max-height: 65px;
    padding-bottom: 15px;
}
.box,
.wrapper,
.input-group,
.btn,
.form-control,
.select2-choice,
.select2-choices,
.nav-pills > li > a,
.input-group-addon,
.editor-info-block {
    border-radius: 0;
    box-shadow: none;
}

/* SPATIAL */
.dataset-map-expanded #dataset-map {
    width: 100% !important;
    height: 400px !important;
    top: -400px !important;
}
.dataset-map-expanded .wrapper {
    margin-top: 409px !important;
}
@media (min-width: 768px) {
    .dataset-map-expanded #dataset-map {
        width: 750px !important;
    }
}
@media (min-width: 992px) {
    .dataset-map-expanded #dataset-map {
        width: 970px !important;
    }
}
@media (min-width: 1200px) {
    .dataset-map-expanded #dataset-map {
        width: 1170px !important;
    }
}
/* END SPATIAL */